{% extends 'partials/_master.twig' %}

{% block main %}

<div class="container suche">
  <div id="results">
    {% for record in records %}
      <div class="row library-result-item">
        <div class="col-xs-12 col-sm-10 col-md-11 title">
          <a class="lightbox-search-result" href="{{ path( 'libraryentries', { 'slug': record.slug }) }}">{{ record.title }}</a>
        </div>
        {% if maxrelevance %}
        <div class="col-xs-3 col-xs-offset-9 col-sm-2 col-sm-offset-0 col-md-1">
          <div style="height:10px;width:100%;background-color:#aaa">
            <div style="background-color:#f7931e;width:{{ (100 * record.relevance / maxrelevance)|number_format(2, '.', ',') }}%; height:100%;"></div>
          </div>
        </div>
        {% endif %}

        <div class="col-xs-12 col-md-6 col-lg-5 year">
          {% if record._40 %}
            {{ l('verfasst') }}: {{ record._40 }}
          {% elseif record._41 %}
            {{ l('herausgegeben') }}: {{ record._41 }}
          {% endif %}
        </div>

        <div class="col-xs-12 col-md-6 col-lg-3 year">
            {% if record._76 %}{{ l('erschienen') }}: {{ record._76 }}{% endif %}
        </div>

        <div class="col-xs-12 col-md-6 col-lg-4 year">
            {% if record._75 %}{{ l('Verleger') }}: {{ record._75 }}{% endif %}
        </div>
      </div>
    {% else %}
      <div class="library-result-item">
        <p>{{ l('keine Ergebnisse') }}</p>
      </div>
    {% endfor %}
  </div>
</div>

{% endblock main %}
